/**
 * CSS for OFPEC Intel Depot
 *
 * Created 13 September 2008
 * Updated 07 December 2011
 *
 * @author bedges
 */


#calendar_container {
	float:left;
	width:288px;
	border:1px solid #888;
}

.archive_calendar {
	float:left;
	width:288px;
}

.archive_year {
	float:left;
	width:278px;
	padding:5px;
	background:url(../../images/layout/archive_calendar_bg.gif) no-repeat top left #815d57;
	border-top:1px solid #c5ada7;
	border-bottom:1px solid #333;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:140%;
	color:#eeeadc;
	cursor:pointer;
}

.archive_container {
	float:left;
	width:288px;
	padding:5px 0 0;
}

.archive_container td {
	padding:0 0 5px;
}

.archive_month {
	width:40px;
	height:34px;
	background:#fdfcf7;
	border:1px solid #888;
	text-align:center;
	text-transform:uppercase;
	color:#ccc;
}

.archive_month .no_articles,
.archive_month a {
	display:block;
	width:30px;
	height:14px;
	padding:10px 5px;
	font-size:130%;
}

.archive_month a:hover,
.archive_month a.active,
.archive_month a.active:hover {
	background:#9d7973;
	text-decoration:none;
	color:#f8f4e4;
}

.archive_month .smaller {
	color:#111;
}

/*----------------------------{   class styles   }------------------*/

tr.odd {
	background:#f8f4e4;
}

table.resource_list {
	margin:5px 0 10px;
	border:1px solid #838375;
}

.resource_list th {
	background:#d0bfa6;
	border-top:1px solid #fcf9ee;
	border-bottom:1px solid #67362e;
	text-transform:uppercase;
	font-size:small;
}

#depot_searchform,
form#filter {
	float:left;
	width:290px;
}

input#depot_searchtext {
	width:250px;
	color:#111;
}

select#choose {
	width:290px;
	padding:5px 5px 5px 3px;
	border:1px solid #c5ada7;
}


/* Comments
------------------------------------------------------------ */

.comment_form_container {
	width:598px;
}

textarea#comment{
	width:586px;
}

.comment_holder,
.make_comment {
	width:596px;
}

.comment_name {
	width:576px;
}

.comment_date {
	width:200px;
}

.comment_content {
	width:576px;
}
